.progress {
  position: absolute;
  height: 20px;
  bottom: 20px;
  right: 30px;
  left: 30px;
  display: none;
}

.progress-line {
  position: fixed;
  top: 0;
  left: 0;
  right: 0;
  height: 4px;
  display: none;
  background: none;
  transition: .5s;
}

.progress-line .progress-bar {
  background: #d31d4b;
}

.progress-bar {
  width: 0;
  background: linear-gradient(to right, #ff512f, #dd2476);
}
